/* ==========================================================================
   #Forum List - Start
   ========================================================================== */
body.forum-archive {
    #bbpress-forums {
        /* Search form */
        .bbp-search-form {
            .mkdf-search-menu-holder {
                @include mkdfRelativeHolderLayout();
                float: right;
                max-width: 300px;
                padding: 17px 0 28px;

                .mkdf-form-holder {
                    @include mkdfRelativeHolderLayout();
                    clear: both;

                    .mkdf-search-field#bbp_search {
                        position: relative;
                        width: 100%;
                        height: 50px;
                        line-height: 50px;
                        margin: 0;
                        padding: 0 15px;
                        font-family: inherit;
                        font-size: 13px;
                        font-weight: 400;
                        color: $default-text-color;
                        background-color: $input_background-color;
                        border: none;
                        outline: 0;
                        vertical-align: middle;
                        box-sizing: border-box;

                        &::-webkit-input-placeholder {
                            color: $default-text-color;
                        }
                        &:-moz-placeholder {
                            color: $default-text-color;
                        }
                        &::-moz-placeholder {
                            color: $default-text-color;
                        }
                        &:-ms-input-placeholder {
                            color: $default-text-color;
                        }
                    }

                    #bbp_search_submit {
                        position: relative;
                        display: inline-block;
                        width: 50px;
                        height: 50px;
                        line-height: 50px;
                        padding: 0;
                        font-size: 16px;
                        color: #323131;
                        background-color: $input_background-color;
                        border: none;
                        outline: 0;
                        cursor: pointer;
                        vertical-align: middle;
                        text-align: center;
                        @include mkdfTransition(color 0.2s ease-out);

                        &:hover {
                            color: $default-heading-color;
                        }
                    }
                }
            }
        }
        /* Breadcrumb */
        div.bbp-breadcrumb {
            width: 60%;
        }

        /* Table body */
        li.bbp-body {
            ul.forum {
                border-top: none;
                padding: 26px 0 16px;

                border-bottom: 1px solid $default-border-color;
                &:last-child {
                    border-bottom: none;
                }

                li.bbp-forum-freshness,
                li.bbp-topic-freshness {
                    color: $default-text-color;

                    > a{
                        color: $default-text-color;
                        font-size: 14px;
                        &:hover {
                            color: $first-main-color;
                        }
                    }
                }

            }

            .bbp-forum-info {
                .bbp-forum-content {
                    font-size: 13px;
                    font-weight: 400;
                    color: $default-text-color;
                }
            }

            .bbp-topic-started-by {
                color: $default-text-color;
                font-size: 12px;
                font-weight: 400;
                .bbp-author-name {
                    font-size: 14px;
                    color: $first-main-color;
                    &:hover {
                        color: $default-heading-color;
                    }
                }
            }

        }
    }
}

/* ==========================================================================
   #Forum List - End
   ========================================================================== */